@charset "utf-8";
.titular_left {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #666666;
}

body {
   
	background-color: #CCCCCC;
	background-image: url(ima/background.jpg);
	background-repeat: repeat;
	scrollbar-face-color:#ffffff;
	scrollbar-shadow-color:#cccccc;
	scrollbar-highlight-color:#cccccc;
	scrollbar-3dlight-color:#ffffff;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-track-color:#ffffff;
	scrollbar-arrow-color:#cccccc;
}

a:link {
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #666666;
	font-size: 16px;
}
a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #99FF32;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#container {
	position: relative;
	margin:0 auto 0 auto;
	overflow:auto;
	background-color: FFFFFF;
	border: 1px none #CCCCCC;
	width:958px;
}
#right_bajo {
	float: right;
	position: relative;
	background-color: #FFFFFF;
	height: 100%;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-top: 45px;
	border-top-style: none;
	border-bottom-style: dotted;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
	background-repeat:  repeat-x;
	padding-left: 0px;
	width: 182px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}


#cabecera {
	width: 958px;
	position: relative;
	float: left;
}#menu {
	float: left;
	width: 958px;
	position: relative;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	height: 35px;
	font-size: 14px;
	text-align: right;
	text-indent: 10px;
	margin-top: 10px;	
}
#sub_cabecera {
	width: 958px;
	position: relative;
	float: left;
	background-color: #99FF32;
	margin: 0px;
	padding: 0px;
}
.cabecera_titular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
}
.entrada_blog a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
}
.entrada_blog a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
}
.entrada_blog a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
}


.entrada_blog a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0099FF;
	text-decoration:underline;
}

.entrada_blog_principal a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
}
.entrada_blog_principal a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
}
.entrada_blog_principal a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0099FF;
}


.entrada_blog_principal a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 104x;
	color: #0099FF;
	text-decoration:underline;
}

.casos a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-color: #FFFFFF;
	padding: 2px;
}
.casos a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	background-color: #FFFFFF;
}
.casos a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	background-color: #FFFFFF;
}


.casos a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CCCCCC;
}

#cabecera_foto {
	width: 958px;
	background-color: #999999;
	float: left;
	position: relative;
}
#menu_div {
	float: left;
	width: 775px;
	position: absolute;
	background-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #999999;
	height: 20px;
	font-size: 18px;
	text-align: right;
	text-indent: 10px;
	left: 1px;
	top: 8px;
}
#left {
	background-color: #FFFFFF;
	float: left;
	width: 175px;
	position: relative;
	padding-right: 5px;
	padding-left: 5px;
	height: 100%;
	padding-bottom: 15px;
	border: 1px none #CCCCCC;
	background-image: url(ima/fondo-izqda.jpg);
	background-repeat: no-repeat;
}

#left_bajo {
	background-color: #FFFFFF;
	float: left;
	width: 175px;
	position: relative;
}

#left_alto {
	background-color: #FFFFFF;
	float: left;
	width: 175px;
	position: relative;
	padding-top:25;
	border: 1px none #CCCCCC;
}
#central {
	width: 540px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	height: 100%;
	padding-top: 45px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-style: dashed;
	border-bottom-style: dashed;
}

#ultimos-trabajos-home{
	width:540px;
	float:left;
	margin-top:15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-style: dashed;
	border-bottom-style: dashed;
	position: relative;
}

#web-1{
	width:250px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	position: relative;
}

#web-2{
	width:250px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	position: relative;
}
#web-3{
	width:250px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	position: relative;
	margin-top: 10px;
}
#web-4{
	width:250px;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	float: left;
	position: relative;
	margin-top: 10px;
}

#central a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	font-weight: bold;
}
#central a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	font-weight: bold;
}
#central a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	font-weight: bold;
}

#central a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #0099FF;
	font-weight: bold;
}
#central_contacto {
	width: 875px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	height: 100%;
	padding-top: 45px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	margin-top: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: dashed;
	border-left-style: dashed;
	border-top-style: dashed;
	border-bottom-style: dashed;
}
.titular {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E40903;
}
#titular {
	width: 540px;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E40903;
	top: 67px;
	padding-top: 5px;
	height: 50px;
}
#container_central {
	float: left;
	width: 550px;
	position: relative;
	padding-top: 25px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #E40903;
}


#contenedor_centrall {
	background-color: #FFFFFF;
	float: left;
	width: 958px;
	position: relative;
	border: 0px solid #CCCCCC;
	margin-top: 10px;
	height: 100%;
}
#pie {
	float: left;
	width: 958px;
	position: relative;
	background-image: url(ima/pie.jpg);
	height: 32px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
#central_portfolio {
	width: 750px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-right-style: none;
	padding-left: 52px;
	padding-top: 25px;
	padding-bottom: 25px;
	padding-right: 52px;
}
#portfolio {
	width: 800px;
	float: left;
	position: relative;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	border: 1px solid #CCCCCC;
	height: 100%;
	padding-top: 25px;
	padding-bottom: 25px;
}


hr {
	background-color: #CCCCCC;
	width: 700px;
	border: 1px dotted #CCCCCC;
}
.portfolio_titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
regla {
	border: 1px dotted #CCCCCC;
}
.portfolio_empresa {
	float: left;
	position: relative;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	font-weight: bold;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}


#sub_pie {
	float: left;
	width: 958px;
	position: relative;
	background-image: url(ima/whiterepeat.jpg);
	background-repeat:  repeat;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #33CC00;
	font-weight: normal;
	padding-top: 10px;
}

#sub_pie a:link{color:#33CC00; text-decoration:none;}
#sub_pie a:visited{color:#33CC00; text-decoration:none;}
#sub_pie a:hover{color:#0099FF;text-decoration:underline;}
#sub_pie a:active:{color:#33CC00; text-decoration:none;}



}#right_bajo {
	float: right;
	position: relative;
	width: 172px;
	background-color: #FFFFFF;
	height: 100%;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-top: 10px;
	margin-top: 50px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-top-width: 1px;
	background-repeat:   repeat-x;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.visita a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0099FF;
	padding: 3px;
}
.visita a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0099FF;
	padding: 3px;
}
.visita a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #0099FF;
	padding: 3px;
}


.visita a:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0099FF;
	background-color: #FFFFFF;
	padding: 3px;
}

.bordes-tablas-grafico {
	border: 1px solid #CCCCCC;


}
#publi_horizontal1{
width: 540px;
height:auto;

}
#publi_horizontal2{
width: 540px;
height:auto;
}
#publi_vertical{

}
